Opt-Out Image Series

post

https://EM_HOST:EM_CONSOLE_HTTPS_PORT/em/api/goldImages/actions/fppSeriesOptOut

Do not use this FPP image series from Enterprise Manager.

Request

There are no request parameters for this operation.

Supported Media Types
Request Body - application/json ()
Root Schema : schema
Type: object
Opt-Out details for the FPP series
Match All
Opt-Out details for the FPP series
Show Source
Nested Schema : FppSeriesOptOutInputDetails
Type: object
FPP image series details
Show Source
Nested Schema : series
Type: array
Array of the image series
Show Source
Nested Schema : items
Type: object
Show Source
Match One Schema
Show Source
Examples

Back to Top

Response

Supported Media Types

200 Response

Ok. FPP image series Opt-Out completed.
Body ()
Root Schema : schema
Type: object
Match All
Show Source
Nested Schema : GoldImageFppSeriesOptOut
Type: object
FPP image series Opt-Out response
Match All
FPP image series Opt-Out response
Show Source
Nested Schema : FppSeriesOptInOptOutResult
Type: object
FPP image series Opt-In/Out result
Show Source
Nested Schema : items
Type: array
List of items
Show Source
Nested Schema : FppSeriesOptInResultSummary
Type: object
FPP image series Opt-In response
Show Source
Examples

401 Response

Unauthorized
Body ()
Root Schema : ErrorResponse
Type: object
Response sent back in the case of an Error
Show Source

403 Response

Forbidden
Body ()
Root Schema : MissingPrivErrorResponse
Type: object
Response sent back as an Error in case required privileges are missing
Show Source
Match All
Response sent back as an Error in case required privileges are missing
Show Source
Nested Schema : missingPrivileges
Type: array
Privileges which are missing due to that the Error is occurred. This will have privilege internal name and display name only in the Privilege object
Show Source
Nested Schema : ErrorResponse
Type: object
Response sent back in the case of an Error
Show Source
Nested Schema : MissingPrivilegeSummary
Type: object
It represents a Privilege which is missing on a Resource to view or manage it.
Show Source

500 Response

Internal Server Error
Body ()
Root Schema : ErrorResponse
Type: object
Response sent back in the case of an Error
Show Source

503 Response

Service Unavailable
Body ()
Root Schema : ErrorResponse
Type: object
Response sent back in the case of an Error
Show Source
Back to Top